[
  {
    "url": "tls://127.0.0.1:62813",
    "unknown_sni_target": {
      "cert_path": "server.pem",
      "key_path": "server.pem",
      "url": "ss://chacha20-ietf-poly1305:tumvhUswRhDJ3Eq6fV4n8Z0x1UvlYH9V50JtrKQICOmCH74dFEUUpH2px1mS5O8v@unused"
    }
  },
  {
    "url": "http://127.0.0.1:62888",
    "proxies": [
      {
        "url": "tls://127.0.0.1:62813",
        "target": {
          "sni_hostname": "blah.com",
          "verify": false,
          "url": "ss://chacha20-ietf-poly1305:tumvhUswRhDJ3Eq6fV4n8Z0x1UvlYH9V50JtrKQICOmCH74dFEUUpH2px1mS5O8v@unused"
        }
      }
    ]
  }
]
